body {
    width: 1280px;
    height: 1626px;
    text-align: center;
    background-color: lightgray;
    margin: 0px auto;
}

.header{
    height: 60px;
    background-color: white;
}
.ul {
    list-style: none;
    text-align: center;
}

li {
    display: inline;
    padding-right: 100px;
    font-family: Roboto, serif;
    color:  #16a085;
    font-size: 18px;
    font-weight: 900;
    line-height: 60px;
    text-align: left;
    height: 14px;

}

a {
    text-decoration: none;
}

.photo{
    background-image: url("../image/top-img.jpg");
    height: 790px;
    background-repeat: no-repeat;

}

.text{
    background-color:  #f7f9fc;
    height: 500px;
    margin: 0px;

}

.text p{
    font-family: Roboto, serif;
    color:  #373737;
    font-size: 16px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    padding-right: 60px;
    padding-left: 60px;
}

.text h2{
    font-family: Roboto, serif;
    color: black;
    font-size: 22px;/* Приближение из-за подстановки шрифтов */
    font-weight: 900;
    text-align: center;
    padding-top: 30px;
}

button{
    font-family: GothamRounded, sans-serif;
    color:  #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;

    border-radius: 3px;
    background-color:  #16a085;
    width: 192px;
    height: 51px;



}

.footer{
    text-align: right;
    background-color: white;
    font-family: Roboto, serif;
    color:  #373737;
    font-size: 16px;
    font-weight: 900;
    height: 90px;

}

.footer footer{
    padding-top: 30px;
    padding-right: 60px;
}
